<!--
BODY    {BACKGROUND: url(styles/www-bk.gif) fixed;
         font-family: Arial;
}
.Z1     {FONT-SIZE:30px;
		FONT-WEIGHT:BOLD;
		TEXT-ALIGN:CENTER}
.Z2     {FONT-SIZE:25px;
		FONT-WEIGHT:BOLD;
		TEXT-ALIGN:CENTER}
.Z3     {FONT-SIZE:20px;
		FONT-WEIGHT:BOLD;
		TEXT-ALIGN:CENTER}
.B1     {FONT-SIZE:30px;
		FONT-WEIGHT:BOLD}
.B2     {FONT-SIZE:25px;
		FONT-WEIGHT:BOLD}
.B3     {FONT-SIZE:20px;
		FONT-WEIGHT:BOLD}
.GE1    {FONT-SIZE:30px;
		FONT-WEIGHT:BOLD;
		BACKGROUND-COLOR:#FFFF00;
		LINE-HEIGHT: 125%}
.GE2    {FONT-SIZE:25px;
		FONT-WEIGHT:BOLD;
		BACKGROUND-COLOR:#FFFF00;
		LINE-HEIGHT: 125%}
.GE3    {FONT-SIZE:20px;
		FONT-WEIGHT:BOLD;
		BACKGROUND-COLOR:#FFFF00;
		LINE-HEIGHT: 125%}
.GR1    {FONT-SIZE:30px;
		FONT-WEIGHT:BOLD;
		BACKGROUND-COLOR:#77FF77;
		LINE-HEIGHT: 125%}
.GR2    {FONT-SIZE:25px;
		FONT-WEIGHT:BOLD;
		BACKGROUND-COLOR:#77FF77;
		LINE-HEIGHT: 125%}
.GR3    {FONT-SIZE:20px;
		FONT-WEIGHT:BOLD;
		BACKGROUND-COLOR:#77FF77;
		LINE-HEIGHT: 125%}
.GW1    {FONT-SIZE:30px;
		FONT-WEIGHT:BOLD;
		BACKGROUND-COLOR:#FFFFFF;
		LINE-HEIGHT: 125%}
.GW2    {FONT-SIZE:25px;
		FONT-WEIGHT:BOLD;
		BACKGROUND-COLOR:#FFFFFF;
		LINE-HEIGHT: 125%}
.GW3    {FONT-SIZE:20px;
		FONT-WEIGHT:BOLD;
		BACKGROUND-COLOR:#FFFFFF;
		LINE-HEIGHT: 125%}
.Bli1   {Color: #FF0000;
                text-decoration: blink}



-->
